GST-DOC(1)

NAME
gst-doc - GNU Smalltalk documentation generator

DESCRIPTION

  Usage:

    gst-doc [ flag ... ] class ...

OPTIONS

-I --image-file=FILE
    look for classes in the given image

-p --package=PKG
    look for classes in the given package

-f --file=FILE
    look for classes in the given file

-n --namespace=NAMESP load files in the given namespace

-o --output=FILE
    emit documentation in the given file (default=stdout)

--kernel-dir=PATH
    use the specified kernel directory

-h --help
    show this message

--version
    print version information and exit

SEE ALSO
The full documentation for gst-doc is maintained as a Texinfo manual. If the info and gst-doc programs are properly installed at your site, the command

    info gst

should give you access to the complete manual.